<ART ID="1450080" PID="2508" JID="133" BPAGE="1450080-1" EPAGE="1450080-51" PII="S0129167X14500803" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The little desert? Some subfactors with index in the interval <F><TEX ID="S0129167X14500803M001">$(5, 3+\sqrt{5})$</TEX></F></MTI>
<RTI>The little desert?</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Scott</FNM>
<SNM>Morrison</SNM>
<EAD>scott.morrison@anu.edu.au</EAD>
<X-REF REFID="S0129167X14500803AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500803AF001">Mathematical Sciences Institute, Australian National University, Acton Act 2601, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>Emily</FNM>
<SNM>Peters</SNM>
<EAD>epeters3@luc.edu</EAD>
<X-REF REFID="S0129167X14500803AF002"></X-REF>
</AUT>
<AFF ID="S0129167X14500803AF002">Department of Mathematics and Statistics, Loyola University Chicago, Sheridan Road, Chicago, IL 60660, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 June 2014</RE>
<AC>22 July 2014</AC>
<![CDATA[<PUB>20 August 2014</PUB>]]>
</HIST>
<ABST>
<P>Progress on classifying small index subfactors has revealed an almost empty landscape. In this paper we give some evidence that this desert continues up to index <F><TEX ID="S0129167X14500803M002">$3+\sqrt{5}$</TEX></F>. There are two known quantum-group subfactors with index in this interval, and we show that these subfactors are the only way to realize the corresponding principal graphs. One of these subfactors is 1-supertransitive, and we demonstrate that it is the only 1-supertransitive subfactor with index between 5 and <F><TEX ID="S0129167X14500803M003">$3+\sqrt{5}$</TEX></F>. Computer evidence shows that any other subfactor in this interval would need to have rank at least 38. We prove our uniqueness results by showing that there is a unique flat connection on each graph. The result on 1-supertransitive subfactors is proved by an argument using intermediate subfactors, running the "odometer" from the FusionAtlas' Mathematica package and paying careful attention to dimensions. This is the published version of arXiv:1205.2742.</P>
</ABST>
<KWDG>
<KWD>Subfactors</KWD>
<KWD>principal graphs</KWD>
<KWD>classification</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>46L37</KWD>
</KWDG>
</FRONT>
</ART>
